body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Table-Style-B-W {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
}
td.Table-Style-B-W {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-2--History-in-MM- {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.mixed-citation {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:center;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:justify;
}
p.ParaOverride-7 {
	text-align:center;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-left:31px;
	text-indent:-18px;
}
span.CharOverride-1 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-2 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-3 {
	
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	
}
span.CharOverride-5 {
	
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Adobe Caslon Pro Bold", serif;
	
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-11 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	
}
span.CharOverride-13 {
	
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:34px;
}
col._idGenTableRowColumn-2 {
	width:61px;
}
col._idGenTableRowColumn-3 {
	width:63px;
}
col._idGenTableRowColumn-4 {
	width:97px;
}
tr._idGenTableRowColumn-5 {
	background-color:#dcddde;
	min-height:15px;
}
tr._idGenTableRowColumn-6 {
	background-color:#ededee;
	min-height:39px;
}
tr._idGenTableRowColumn-7 {
	background-color:#dcddde;
	min-height:51px;
}
tr._idGenTableRowColumn-8 {
	background-color:#ededee;
	min-height:51px;
}
col._idGenTableRowColumn-9 {
	width:195px;
}
col._idGenTableRowColumn-10 {
	width:87px;
}
col._idGenTableRowColumn-11 {
	width:76px;
}
col._idGenTableRowColumn-12 {
	width:46px;
}
col._idGenTableRowColumn-13 {
	width:35px;
}
col._idGenTableRowColumn-14 {
	width:51px;
}
tr._idGenTableRowColumn-15 {
	background-color:#ededee;
	min-height:16px;
}
tr._idGenTableRowColumn-16 {
	background-color:#ededee;
	min-height:15px;
}
tr._idGenTableRowColumn-17 {
	background-color:#dcddde;
	min-height:16px;
}
col._idGenTableRowColumn-18 {
	width:93px;
}
col._idGenTableRowColumn-19 {
	width:86px;
}
col._idGenTableRowColumn-20 {
	width:92px;
}
col._idGenTableRowColumn-21 {
	width:80px;
}
col._idGenTableRowColumn-22 {
	width:94px;
}
col._idGenTableRowColumn-23 {
	width:84px;
}
col._idGenTableRowColumn-24 {
	width:90px;
}
col._idGenTableRowColumn-25 {
	width:81px;
}
col._idGenTableRowColumn-26 {
	width:101px;
}
col._idGenTableRowColumn-27 {
	width:82px;
}
col._idGenTableRowColumn-28 {
	width:88px;
}
col._idGenTableRowColumn-29 {
	width:71px;
}
col._idGenTableRowColumn-30 {
	width:91px;
}
col._idGenTableRowColumn-31 {
	width:39px;
}
col._idGenTableRowColumn-32 {
	width:42px;
}
col._idGenTableRowColumn-33 {
	width:45px;
}
col._idGenTableRowColumn-34 {
	width:43px;
}
tr._idGenTableRowColumn-35 {
	background-color:#ededee;
	min-height:27px;
}
tr._idGenTableRowColumn-36 {
	background-color:#dcddde;
	min-height:27px;
}
img._idGenObjectAttribute-1 {
	height:17px;
	width:62px;
}
img._idGenObjectAttribute-2 {
	height:158px;
	width:255px;
}
img._idGenObjectAttribute-3 {
	height:205px;
	width:380px;
}
img._idGenObjectAttribute-4 {
	height:198px;
	width:373px;
}
img._idGenObjectAttribute-5 {
	height:504px;
	width:417px;
}
img._idGenObjectAttribute-6 {
	height:524px;
	width:472px;
}
img._idGenObjectAttribute-7 {
	height:483px;
	width:438px;
}
img._idGenObjectAttribute-8 {
	height:513px;
	width:458px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
a { text-decoration: none !important; }